"bootStatusName" = "Checking for Updates…";
"updateConnText" = "E' necessaria una connessione internet attiva per ricercare gli aggiornamenti. Stabilire una connessione e riprovare.";
"updateConnTitle" = "Non sei collegato a internet";
"updateInfo" = "E' ora disponibile la\nversione %@ (build %@).";
"updateKey" = "description_en";
"updateNoText" = "Non ci sono nuovi aggiornamenti disponibili sul nostro server. Sei in possesso della versione più recente di %@.";
"updateNoTitle" = "Non ci sono aggiornamenti";
"updateVers" = "Versione %@ (build %@):\n";
